<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" type="text/css" href="./assets/images/icon.png">
</head>
<body>
	<div class = "container"> 
		<header>

			<nav>
				<ul>
				<li><a href="./index.html"target="blank">Home</a></li>
				<li><a href="./about.html">About<a/></li>
				<li><a href="./contact.html">Contact Us<a/></li>
				</ul>
			</nav>
			
		</div>
		
			<h1>My First Web Page</h1>

		</a> 
		</header>
			<main>
			<p class="lead-paragraph">
				Lorem ipsum dolor, sit amet consectetur adipisicing elit. Mollitia sunt, voluptatibus totam aut eos. Unde recusandae consequuntur architecto, corrupti est. Facere ipsam perferendis animi voluptas iusto provident facilis velit quam.
			</p>
			<div align="left">
				<p>
					Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusamus quasi vel nostrum odio laboriosam cum explicabo nemo fugit eaque deserunt commodi pariatur at eveniet perspiciatis, natus incidunt obcaecati in, blanditiis?
				</p>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda dolores eligendi eum voluptatem officiis esse nulla culpa harum corrupti incidunt laborum iusto, sed cum saepe. Doloremque veniam incidunt officia totam?
				</p>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum labore, repellat similique itaque ipsum voluptates et quasi, sint temporibus fugiat nobis numquam, est modi at, corrupti vel adipisci mollitia omnis.
				</p>
			</main>

			<div align="right">
				<p>I Should be right align</p>
				<p>I Should be right align</p>
				<p>I Should be right align</p>
			</div>

			<hr>

			<table class= "table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 am</th>
					<th scope="col">10 am</th>
					<th scope= "col">11 am</th>
				</tr>
				<tr>
					<td scope="row"><Strong>Monday</strong></td>
					<td colspan="5">Geography</td>
					<td>Math</td>
					<td rowspan="10">English</td>
				</tr>

				<tr colspan="10">
					<td scope="row"><strong>Tuesday</strong></td>
					<td>PE</td>
					<td>Social Science</td>

				</tr>
			</table>

		</div>
         	<div class="footer">
         		<a href="http://www.google.com">Take me to google</a>
         		<a href="http://www.google.com" target="blank">Take me to google too</a>
         		<a href="http://www.google.com">Absolute URL</a>
         		<a href="./contact.html#mid">I will go to the mid section</a>
         		<a href="#nav">Back to tab</a>





         	</div>
	</div>
</body>
</html>